/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.shadetabs{
border-bottom: 1px solid gray;
/* width: 90%; width of menu. Uncomment to change to a specific width */
margin-bottom: 1em;
}

.shadetabs ul{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 2px solid #12335c;
color: #2d2b2b;
background: white url(/images/shade.png) top left repeat-x;
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.shadetabs li.selected{
position: relative;
top: 1px;
}

.shadetabs li.selected a{ /*selected main tab style */
background-image: url(/images/shadeactive.png);
background:url(/images/shadeactive.png);
border-bottom-color: #d9eaeb;
}

.shadetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

table.tabsTable {
	width: 600px;
	text-align: center;
	display: block;
	overflow-x: auto;
	font-family: 'courier new', monospace;
	font-size: 12px;
	line-height: 13px;
	background:white;
	padding: 5px 10px;
	border: 2px solid #12335c;
}
